# Language AR translations for PACKAGE package.
# Automatically generated, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2020-05-11 04:03+0200\n"
"PO-Revision-Date: 2004-10-12 01:18+0200\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: resourceremote.cpp:60
msgid "Remote Calendar"
msgstr ""

#: resourceremote.cpp:206
msgid "Downloading Calendar"
msgstr ""

#: resourceremote.cpp:227
msgid "Remote data access failure"
msgstr ""

#: resourceremote.cpp:227
msgid "Detailed information"
msgstr ""

#: resourceremote.cpp:228
msgid "What would you like to do?"
msgstr ""

#: resourceremote.cpp:230
msgid "Remote Data Access Failure"
msgstr ""

#: resourceremote.cpp:230
msgid "&Continue with cached resource"
msgstr ""

#: resourceremote.cpp:333
#, c-format
msgid "URL: %1"
msgstr ""

#: resourceremoteconfig.cpp:48
msgid "Download from:"
msgstr ""

#: resourceremoteconfig.cpp:55
msgid "Upload to:"
msgstr ""

#: resourceremoteconfig.cpp:92
msgid "You have specified no upload URL, the calendar will be read-only."
msgstr ""
